<div id="addStanders" class="modal fade" role="dialog">
  <div class="modal-dialog modal-lg">

     <!-- Modal content-->
     <div class="modal-content">
        <div class="modal-header">
           <button type="button" class="close" data-dismiss="modal">&times;</button>
           <h4 class="modal-title">Add Learning Targets</h4>
           <p class="subtitle">Select from Targets Database or Add New</p>
        </div>
        <div class="modal-body"> 
           
           <div class="textHolder">
              <div class="col-2">
                 <p class="textModel">Question*</p>
              </div>
              <div class="col-8">
                 <input type="text" placeholder="Explain Laws of Gravity">
              </div>
           </div>

           <div class="textHolder mrtb">
              <div class="col-2">
                 <p class="textModel">Type*</p>
              </div>
              <div class="col-8">
                <button class="btn btnType btn-defult">text</button>
              </div>
           </div>


           <div class="textHolder">
              <div class="col-2">
                 <p class="textModel clearfix">Standards</p>
              </div>
              <div class="col-8">
                <div class="searcTable">
                 <table>
                    <tr>
                       <th colspan="2">
                          <div class="searchBar">
                             <input type="text" placeholder="Accounting">
                          </div>
                       </th>                        
                    </tr>
                    <tr>
                       <td>
                         <div class="textCont">
                          <p>6.1 The purpose of accounting</p>
                          <p>Understand and explain the difference between book-keeping and accounting</p>
                          <p>state the purposes of measuring business profit and loss</p>
                          <p>explain the role of accounting in providing information for monitoring progress and decision-making</p>
                         </div>
                         <div class="textCont">
                             <p> 6.2 Sources and recording of data 6.2.1 The double entry system of book-keeping</p>
                             <p>explain the meaning of assets, liabilities and owner’s equity</p>
                             <p> explain and apply the accounting equation</p>
                             <p> outline the double entry system of book-keeping</p>
                             <p> process accounting data using the double entry system</p>
                             <p> recognize the division of the ledger into the sales ledger, the purchases ledger and the nominal (general ledger).</p>
                         </div>
                       </td>
                       <td class="w50">
                         
                          <label class="checkboxCusmt"> 
                             <input type="checkbox"  >
                             <span class="checkmark"></span>
                          </label>
                          
                       </td>
                    </tr>
                    <tr>
                       <td>
                          <div class="textCont">
                             <p>6.1 The purpose of accounting</p>
                             <p>Understand and explain the difference between book-keeping and accounting</p>
                             <p>state the purposes of measuring business profit and loss</p>
                             <p>explain the role of accounting in providing information for monitoring progress and decision-making</p>
                          </div>
                          <div class="textCont">
                             <p> 6.2 Sources and recording of data 6.2.1 The double entry system of book-keeping</p>
                             <p>explain the meaning of assets, liabilities and owner’s equity</p>
                             <p> explain and apply the accounting equation</p>
                             <p> outline the double entry system of book-keeping</p>
                             <p> process accounting data using the double entry system</p>
                             <p> recognize the division of the ledger into the sales ledger, the purchases ledger and the nominal (general
                                ledger).</p>
                          </div>
                       </td>
                       <td class="w50">
                    
                          <label class="checkboxCusmt">
                             <input type="checkbox"  >
                             <span class="checkmark"></span>
                          </label>
                    
                       </td>
                    </tr>
                    <tr>
                       <td>
                          <div class="textCont">
                             <p>6.1 The purpose of accounting</p>
                             <p>Understand and explain the difference between book-keeping and accounting</p>
                             <p>state the purposes of measuring business profit and loss</p>
                             <p>explain the role of accounting in providing information for monitoring progress and decision-making</p>
                          </div>
                          <div class="textCont">
                             <p> 6.2 Sources and recording of data 6.2.1 The double entry system of book-keeping</p>
                             <p>explain the meaning of assets, liabilities and owner’s equity</p>
                             <p> explain and apply the accounting equation</p>
                             <p> outline the double entry system of book-keeping</p>
                             <p> process accounting data using the double entry system</p>
                             <p> recognize the division of the ledger into the sales ledger, the purchases ledger and the nominal (general
                                ledger).</p>
                          </div>
                       </td>
                       <td class="w50">
                    
                          <label class="checkboxCusmt">
                             <input type="checkbox" >
                             <span class="checkmark"></span>
                          </label>
                    
                       </td>
                    </tr>

                 </table>
                </div>
              </div>
           </div>
        </div>
        <div class="modal-footer text-center">
           <button type="button" class="btn btn-success" data-dismiss="modal">Save</button>
        </div>
     </div>

  </div>
</div>